function x = samepixelcount(boxImage, sceneImage)
size = 128;
boxImage = imresize(boxImage, [size size]);
sceneImage = imresize(sceneImage, [size size]);
a=dec2bin(boxImage, 8);
b=dec2bin(sceneImage, 8);
c = a == b;
x = sum(c(:));



